/*
  Credentials for the CYD Bluetooth Music Player

  Concept, Design and Implementation by: Craig A. Lindley
  Last Update: 12/19/2024
*/

// Credentials for WiFi network login for FTP
#define WIFI_NAME "CraigNet"
#define WIFI_PSWD "craigandheather"
#define WIFI_ATTEMPTS 10

// Credentials for FTP connection
#define FTP_USER "craig"
#define FTP_PSWD "music"

// Define the bluetooth devices the music player can pair with
// Update bt_names if devices in CYD_MusicPlayer.ino
// are added or subtracted. The music player will not
// pair with a device unless it is explicitly specified.
#define BT_D1 "BT One"
#define BT_D2 "BT Transfer"
#define BT_D3 "Between Pro"
#define BT_D4 "KD-240WF"
